@media all and (min-width:768px) {
  /* 목록 */
  .notice-container { max-width: 1200px; margin: 0 auto; padding-top: 44px; }
  .notice-title { display: flex; padding-bottom: 58px; }
  .m-title { font-weight: 700; font-size: 28px; line-height: 41px; color: #3D3D3D; padding-right: 10px; }
  .s-title { font-weight: 500; font-size: 15px; line-height: 22px;  color: #848484; padding-top: 16px;}

  .notice-list-wrap table { width: 100%; border-collapse : collapse }
  .notice-list-wrap table thead th { border-top: 2px solid #3D3D3D; border-bottom: 1px solid #3D3D3D; padding: 20px 0 20px 0; font-weight: 900; font-size: 15px; line-height: 22px; color: #3D3D3D; }
  .notice-list-wrap .notice-list tr td { cursor: pointer; padding: 20px 0 20px 0; font-weight: 500; font-size: 15px; line-height: 22px; color: #3D3D3D; text-align: center; border-bottom: 1px solid #E5E5E5; } 
  .notice-list-wrap .notice-list-none tr td { cursor: default; padding: 40px 0 482px 0; font-weight: 500; font-size: 15px; line-height: 22px; color: #3D3D3D; text-align: center;  } 

  .date_create { color: #848484; }
  .paging { text-align: center; width: 100%; margin-top: 56px; margin-bottom: 94px; }
  .paging-inner { width: 280px; display: flex; justify-content: center; margin: 0 auto; }
  .paging p { cursor: pointer; margin: 0 auto; width: 22px; margin: 0 10px 0 10px; font-weight: 400; font-size: 15px; line-height: 22px; color: #E5E5E5; }
  .paging p:hover { color: #3D3D3D; font-weight: 700; }
  .paging p img { width: 20px; }
  .paging .pstarno { color: #3D3D3D; font-weight: 700; }

  /* 상세 */
  .notice-dtl { border-top: 2px solid #3D3D3D; }
  .notice-dtl-title { padding: 18px 0 18px 0; display: flex; border-bottom: 1px solid #E5E5E5; }
  .dtl-m-title { width: 162px; text-align: center; font-weight: 700; font-size: 15px; line-height: 22px; color: #3D3D3D; }
  .dtl-s-title { font-weight: 400; font-size: 15px; line-height: 22px; color: #3D3D3D; padding-left: 60px; }
  
  .notice-contents { min-height: 389px; border-bottom: 1px solid #E5E5E5; padding-top: 10px; margin-bottom: 20px; padding-bottom: 10px; }
  .notice-inner { width: 97%; margin: 0 auto; }
  .notice-inner img { width: 30%; padding-bottom: 20px; }
  .notice-inner p { white-space:normal; font-weight: 400; font-size: 15px; line-height: 22px; color: #848484; }

  .list-btn { text-align: center; width: 100%; padding-bottom: 84px; padding-top: 20px; }
  .list-btn a { background-color: #848484; border-radius: 4px; padding: 17px 66px 17px 66px;  } 
  .list-btn a span { font-weight: 500; font-size: 15px; line-height: 22px; color: #FFFFFF; } 
}

@media all and (max-width:767px) {
  
}